
.navbar-light .navbar-nav .nav-link {
  color:#fff;
 }

.navbar-light .navbar-nav .nav-link:hover {
  color:#ccc;
 }


.logo { width:100%;}
.logo img{ width:100%; max-width:350px;}
.bloque-publicidad-xs1-side { display:block; } 
.bloque-publicidad-xs1-t1 { display:none; } 

.space10 { height:10px;}  
.space15 { height:15px;}  
.space20 { clear:both; height:20px;}  
.space40 { clear:both; height:40px;}  
.space60 { clear:both; height:60px;}  

.hide768 { display:block; }

.social-top a{ color:#999; }
.social-top a:hover{ color:#900}

/* se agrego para dropdown de menu hover */
.dropdown:hover > .dropdown-menu {
    display: block;
}
.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.urgente {  color:#FFFFFF; padding:15px; margin-top:0px; margin-left: 9px; margin-bottom: 0px; width:99%; max-width:1200px; border:0px dotted #000;
		font-family:  Arial; font-weight:bold; line-height:120%; font-size:18px; border-radius:5px;   }
.urgente a{	font-family: Arial; font-weight:bold; line-height:120%; font-size:18px; color:#FFFFFF; }		
.urgente a:hover{ text-decoration:none; }		
.urgente span { color: #FFF; background-color: #FF0000; padding:4px;}

.boton { max-width:100px; padding:6px; font-size:14px}

/* noticias y fotos */

.noticia {
	BORDER: #eaeaea 0px solid; background-color:#fff; padding-top:5px; 
	PADDING-BOTTOM: 10px; MARGIN-BOTTOM: 15px; MARGIN-TOP: 15px; text-align:left; }

.noticia .tapa-volanta { font-size:14px; font-family:'Roboto', Arial; color:#666; margin-bottom:5px;}

.noticia .tapa-volanta SPAN { /*SECCION*/
	padding:3px 6px 2px; COLOR: #fff; font-size:12px; background-color: #930; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
	
/*
.noticia .tapa-volanta SPAN.LOCALES { COLOR: #fff; background-color:#009966; BORDER-left: #009966 0px solid; }
.noticia .tapa-volanta SPAN.PROVINCIALES { COLOR: #fff; background-color:#996600; BORDER-left:#996600 0px solid; }
.noticia .tapa-volanta SPAN.NACIONALES { COLOR: #fff; background-color:#FF6600; BORDER-left: #FF6600 0px solid; }
.noticia .tapa-volanta SPAN.INTERNACIONALES { COLOR: #fff; background-color: #66C; BORDER-left: #6633CC 0px solid; }
.noticia .tapa-volanta SPAN.DEPORTES { COLOR: #fff; background-color:#0099CC; BORDER-left:  #0099CC 0px solid; }
.noticia .tapa-volanta SPAN.ESPECTáCULOS { COLOR: #fff; background-color: #C40062; BORDER-left:#FF6666 0px solid; }
.noticia .tapa-volanta SPAN.POLICIALES { COLOR: #fff; background-color:#CC0000; BORDER-left:#CC0000 0px solid; }
.noticia .tapa-volanta SPAN.POLíTICA { COLOR: #fff; background-color:#006699; BORDER-left:#006699 0px solid; }
*/


	
	
.noticia .bajada { font-family:Arial; font-size:14px; color:#333; line-height:140%; }
.noticia img { width:100%;}

.noticia .relacion a{ font-family:'Roboto',Arial; font-size:14px; color:#cc0000; line-height:100%; }
.noticia .audio { width:100%; margin-top:5px; max-width:360px; overflow:hidden; font-size:12px;}
.noticia .audio a{ font-family:'Roboto',Arial; font-size:12px; color:#cc0000; line-height:100%; }

.destaque .noticia H1 a, .destaque .noticia H2 a{ /* titulo t1 y t2*/
	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#555; FONT-SIZE: 34px; FONT-WEIGHT: 700;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;
	height:auto; margin-bottom:10px; }
	
.destaque .noticia H1 a:hover, .destaque .noticia H2 a:hover {	COLOR: #333; } 
.destaque .noticia H3 a, .destaque .noticia H4 a{ /* titulo t1 y t2*/
	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 34px; FONT-WEIGHT: 700;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;
	height:auto; margin-bottom:10px; }
.destaque .noticia H3 a:hover, .destaque .noticia H4 a:hover {	COLOR: #333; } 
.destaque .marcofoto {  width: 100%; overflow:hidden;
  height: auto; max-height:365px; margin-bottom:10px;}


.sdestaque .noticia H1 a, .sdestaque .noticia H2 a{ /* titulo sdestaque*/
	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#555; FONT-SIZE: 44px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:0px;
	height:auto; margin-bottom:10px; }
.sdestaque .noticia H1 a:hover, .sdestaque .noticia H2 a:hover {	COLOR: #09C; } 
.sdestaque .noticia H3 a, .sdestaque .noticia H4 a{ /* titulo sdestaque*/
	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 44px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:0px;
	height:auto; margin-bottom:10px; }
.sdestaque .noticia H3 a:hover, .sdestaque .noticia H4 a:hover {	COLOR: #333; } 
.sdestaque .marcofoto {  width: 100%; overflow:hidden;
  height: auto; max-height:480px; margin-bottom:10px;}


.not1y2 .noticia  H1 a, .not3 .noticia  H1 a{ /* titulo t1 y t2 t3*/
	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#555; FONT-SIZE: 22px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;}
.not1y2 .noticia H1 a:hover, .not3 .noticia H1 a:hover { COLOR: #cc0000; } 
.not1y2 .noticia  H2 a, .not3 .noticia  H2 a{ /* titulo t1 y t2*/
	LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#555; FONT-SIZE: 30px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;
	height:auto; }
.not1y2 .noticia H2 a:hover, .not3 .noticia H2 a:hover { COLOR: #cc0000; } 
.not1y2 .noticia  H3 a, .not3 .noticia  H3 a{ /* titulo t1 y t2 t3*/
	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 24px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	 }
.not1y2 .noticia H3 a:hover, .not3 .noticia H3 a:hover { COLOR: #333; } 
.not1y2 .noticia  H4 a, .not3 .noticia  H4 a{ /* titulo t1 y t2*/
	LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 30px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;
	height:auto; }
.not1y2 .noticia H4 a:hover, .not3 .noticia H4 a:hover { COLOR: #333; } 

.t2a  H1 a, .t2a  H2 a, .t2a  H3 a, .t2a  H4 a {LINE-HEIGHT: 100%; DISPLAY: block; COLOR:#555; FONT-SIZE: 22px; FONT-WEIGHT: 400;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; } 
.t2b  H1 a, .t2b  H2 a ,.t2b  H3 a ,.t2b  H4 a  {LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#555; FONT-SIZE: 20px; FONT-WEIGHT: 400;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; } 
.t2a  H1 a:hover, .t2a  H2 a:hover, .t2a  H3 a:hover, .t2a  H4 a:hover, .t2b  H1 a:hover, .t2b  H2 a:hover, .t2b  H3 a:hover ,.t2b  H4 a:hover  { color:#900}
.t2a .tapa-volanta, .t2b .tapa-volanta { font-size:11px;}


.not2 .noticia  H1 a, .not3 .noticia  H1 a{ /* titulo t1 y t2 t3*/
	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#555; FONT-SIZE: 22px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.not2 .noticia H1 a:hover, .not3 .noticia H1 a:hover { COLOR: #cc0000; } 
.not2 .noticia  H2 a, .not3 .noticia  H2 a{ /* titulo t1 y t2*/
	LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#555; FONT-SIZE: 26px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;
	height:auto; }
.not2 .noticia H2 a:hover, .not3 .noticia H2 a:hover { COLOR: #cc0000; } 
.not2 .noticia  H3 a, .not3 .noticia  H3 a{ /* titulo t1 y t2 t3*/
	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 22px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.not2 .noticia H3 a:hover, .not3 .noticia H3 a:hover { COLOR: #333; } 
.not2 .noticia  H4 a, .not3 .noticia  H4 a{ /* titulo t1 y t2*/
	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 26px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;
	height:auto; }
.not2 .noticia H4 a:hover, .not3 .noticia H4 a:hover { COLOR: #333; } 




.marcofoto {
  width: 100%; overflow:hidden;
  height: auto; max-height:196px; margin-bottom:10px;}
 
.not3 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-width:320px; margin-bottom:15px; margin-right:10px;}

.not3 .noticia { margin-left:10px;	BORDER-BOTTOM: #eaeaea 1px solid; float:left; display:block; width:99%;   
	PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 10px; MARGIN-TOP: 15px; overflow:hidden; text-align:left; }
	
.marcotube, .marcotube, #seccion .marcotube { width: 100%; overflow:hidden;  height: auto; max-height:196px; margin-bottom:10px; position: relative; }
.marcotube .imgt,.tapa3 .marcotube .imgt, #seccion .marcotube .imgt{ width:100%; margin:-45px -15px -40px -0px; }

.destaque .marcotube{ padding:1px; position: relative; border: 0px solid #cc0000; MARGIN-bottom: 10px; MARGIN-top: 10px; margin-left:0px;  max-height:560px; overflow:hidden;} 
.destaque .marcotube .imgt{ width:100%; margin:-100px -5px -85px -0px;}
.sdestaque .marcotube{ padding:1px; position: relative; border: 0px solid #cc0000; MARGIN-bottom: 10px; MARGIN-top: 10px; margin-left:0px;  max-height:560px; overflow:hidden;} 
.sdestaque .marcotube .imgt{ width:100%; margin:-120px -5px -0px -0px;}





/* ---- Tab ult not---- */ 
.menut {background-color:#930;  border-bottom:0px solid #d7d7d7; height:26px; font-family:'Roboto', Arial, Helvetica, sans-serif;}
.menut ul {margin:0px; padding:0px; list-style:none; text-align:left;  }
.menut li {display:inline; line-height:23px;   }
.menut li a {color:#fff; text-decoration:none; padding:5px; margin:4px;  border-left:0px solid #ececec; border-right:0px solid #ececec;  border-top:0px solid #d7d7d7; font-size:16px;}
.menut li a.tabactive { background-color:#ccc;  font-weight:bold;  color:#000000; }
/* # Tab ult not---- */ 


@media screen and (max-width: 768px) {
	.urgente, .urgente a{ font-family: Arial; font-weight:700; line-height:120%; font-size:16px; color:#FFFFFF; }		
	.not1y2 .noticia H1 a, .destaque .noticia H1 a, .sdestaque .noticia H1 a { FONT-SIZE: 22px; }
	.not1y2 .noticia H2 a  .destaque .noticia H2 a, .sdestaque .noticia H2 a { FONT-SIZE: 22px; }
	.not1y2 .noticia H3 a, .destaque .noticia H3 a, .sdestaque .noticia H3 a { FONT-SIZE: 22px; }
	.not1y2 .noticia H4 a, .destaque .noticia H4 a, .sdestaque .noticia H4 a { FONT-SIZE: 22px; }
	.hide768 { display:none; }
}


/**************************************************/
footer { background-color:#efefef; padding-top:30px; padding-bottom:15px; color:#666; margin-bottom:-30px; }
footer p {font-family: arial, sans-serif; color:#666; line-height:140%; font-size:14px; }
footer p a {   color: #900; line-height:100%; }
footer p a:hover {   color: #333; line-height:100%; }
footer h3{ color:#666; font-size:20px; font-family:'Roboto', arial; }

.footer-bottom { background-color:#900; padding:20px; color:#fff; }

.footer-copyright {
    color: #ccc; font-family:'Roboto', Arial; 
    line-height: 0px;
    min-height: 30px;
    padding-top: 20px;
	}
.footer-copyright a, .footer-copyright2 a {
    color: #fff;
}


.footer-bottom .row {  margin-bottom: 0rem; }

.footer-copyright2 {
    color: #ccc; font-family:'Roboto', Arial; 
    line-height: 0px;
    min-height: 30px;
    padding-top: 20px; text-align: right;
}


.footer-social {
    line-height: 0px;
    min-height: 30px;
    padding-bottom: 10px;
    text-align: right;
}

.footer-social .item{
    color: #333;
    line-height: 0px;
    min-height: 30px;
    padding: 0px 0;
    text-align: right;
	opacity : 0.6;
}
.footer-social .item:hover {
	opacity : 0.9;
}
   


/******************************Footer********************************/


/*-- AMPLIA NOTICIA y Lector-- */

.marco_titulo_lector { padding-top: 5px; margin-top: 5px; margin-left: 0px; margin-bottom:0px; max-width:900px; 
					border:0px dotted #ccc; background-color:#fff; text-align:left; border-bottom:1px  #f4f4f4 solid;  }
.marco_titulo_lector .fechahora { font-size:14px; width:100%; height:24px; display:block; float:left; text-align:left; margin-right:0px; background-color:#fff; }
.marco_titulo_lector .fechahora b{ background-color:#09C; font-weight:normal; color:#FFF; padding: 2px 4px 2px 4px;  }
.marco_titulo_lector .fechahoraresp { display:none;}
.marco_titulo_lector .volantanota{ width:98%; display:block; margin-left:3px; margin-top:5px; margin-bottom:5px; border:#000000 0px solid; font-size:14px; color: #003366; font-family: Arial; 
							line-height:120% } 
.marco_titulo_lector .titulonota{ width:98%; display:block; margin-left:3px; margin-bottom:5px; border:#fff 0px solid; font-size:38px; color: #333; font-family: 'Roboto', Arial; 
						   line-height:120%; letter-spacing:-1px; font-weight:600; } 
.marco_titulo_lector .copetenota{ width:98%; display:block; margin-left:3px; margin-bottom:10px; border:#000000 0px solid; font-size:16px; color:#000; font-family: Arial; line-height:150%; } 
.marco_titulo_lector .tex_blanco{ color:#FFFFFF;}


.marco_titulo { padding-top: 5px; margin-top:5px; margin-left: 0px; margin-bottom:10px; max-width:1190px; 
				border:0px dotted #ccc; background-color:#fff; text-align:left; border-bottom:0px  #ccc solid;  }
				
.marco_titulo .fechahora { font-size:14px; width:100%; height:24px; display:block; float:left; text-align:left; margin-left:-5px; background-color:#fff; }
.marco_titulo .fechahora b{ background-color:#efefef; font-weight:normal; color:#333; padding: 2px 4px 2px 4px;  }
.marco_titulo .fechahoraresp { display:none;}

.marco_titulo .volantanota{ width:98%; display:block; margin-left:3px; margin-top:35px; margin-bottom:5px; border:#000000 0px solid; font-size:14px; color: #cc0000; font-family:'Roboto', Arial; 
							line-height:120%; } 
							
.marco_titulo .titulonota{ width:98%; display:block; margin-left:3px; margin-bottom:5px; border:#fff 0px solid; font-size:44px; color: #333; font-family: 'Roboto', Arial; 
						   line-height:120%; letter-spacing:-1px; font-weight:600; } 
						   
.marco_titulo .copetenota{ width:98%; display:block; margin-left:3px; margin-bottom:10px; border:#000000 0px solid; font-size:16px; color:#000; font-family: Arial; line-height:150%; } 
.marco_titulo .tex_blanco{ color:#FFFFFF;}

.cuerponota{ width:98%; display:block; margin-left:3px; border:#000000 0px solid; font-size:16px; color:#000; font-family: Arial, Helvetica, sans-serif; line-height:150%; margin-bottom:30px; } 
.cuerponota blockquote{ font-family: Georgia,serif; color:#333; font-style: italic; font-size:18px; padding:5px 10px 5px 10px; 
border-left: 6px  #EEEEEE solid; margin:15px 60px 20px 30px;}
.cuerponota a{ color: #09C; font-size:16px;}

.cont_ampli .contienefoto{ width:99%; margin-top:20px; margin-bottom:10px;  border:#000000 0px solid; height:auto;}
.cont_ampli .titulonota_lec { width:98%; display:block; margin-bottom:15px; font-family:'Lato',Arial; font-size:34px; line-height:110%; font-weight:700; letter-spacing:-1px;}
.cont_ampli .copetenota_lec{ font-size:16px;}

.tira_sociales{ width:99%; display:block; background-color:#CCCCCC;  margin-top:15px; margin-bottom:50px;  }
.tira_sociales .face { width: 24px; height:24px; display:block; background-image: url('../images/faceb_24a.png'); float:left; margin-right:8px;} 
.tira_sociales .face:hover { background-image: url('../images/faceb_24.png');  }
.tira_sociales .twit { width: 24px; height:24px; display:block; background-image: url('../images/twit_24a.png'); float:left; margin-right:8px;  } 
.tira_sociales .twit:hover { background-image: url('../images/twit_24.png'); }
.tira_sociales .goog { width: 24px; height:24px; display:block; background-image: url('../images/goog_24a.png'); float:left; margin-right:8px;  } 
.tira_sociales .goog:hover { background-image: url('../images/goog_24.png'); }
.tira_sociales .linke { width: 24px; height:24px; display:block; background-image: url('../images/link_24a.png'); float:left; margin-right:8px;  } 
.tira_sociales .linke:hover { background-image: url('../images/link_24.png'); }
.tira_sociales .mess { width: 24px; height:24px; display:block; background-image: url('../images/mess_24a.png'); float:left; margin-right:8px;  } 
.tira_sociales .mess:hover { background-image: url('../images/mess_24.png'); }

.tira_sociales .whatsapp { display:none; } 
.tira_sociales .whatsapp:hover { background-image: url('../images/whatsapp_24.png'); }

.tira_sociales .btnPrint { width: 24px; height:24px; display:block; background-image: url('../images/print_24a.png'); float:right; margin-right:8px;  } 
.tira_sociales .btnPrint:hover { background-image: url('../images/print_24.png'); }
.tira_sociales .emaila { width: 24px; height:24px; display:block; background-image: url('../images/email_24a.png'); float:right; margin-right:8px;  } 
.tira_sociales .emaila:hover { background-image: url('../images/email_24.png'); }

.cont_ampli .contienefoto{ width:99%; margin-top:20px; margin-bottom:10px;  border:#000000 0px solid; height:auto;}
.cont_ampli .titulonota_lec { width:98%; display:block; margin-bottom:15px; font-family:'Lato',Arial; font-size:34px; line-height:110%; font-weight:700; letter-spacing:-1px;}
.cont_ampli .copetenota_lec{ font-size:16px;}


/* list secciones */

.noticia_sec { clear:both;
	BORDER-BOTTOM: #eaeaea 0px solid; 
	PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 20px; MARGIN-TOP: 5px; overflow:hidden; text-align:left; }

.noticia_sec .tapa-volanta .secc { display:inline-block  ;
	padding: 3px 10px 3px 7px; COLOR: #cc0000; background-color:#efefef; font-size:14px; font-family: 'Roboto', Arial; letter-spacing:0px; line-height:120%; 
	margin-right:10px; margin-bottom:5px; }

.noticia_sec .tapa-volanta SPAN {
	padding-left:8px; COLOR: #06C; font-size:14px; font-family: 'Roboto', Arial; letter-spacing:0px; line-height:120%; }

.noticia_sec .tapa-volanta {
	LINE-HEIGHT: 120%; DISPLAY: block; MARGIN-BOTTOM:0px; COLOR: #000 ; FONT-SIZE: 12px; border:0px solid #333333; margin-bottom:0px; }
		
.noticia_sec .bajada {
	LINE-HEIGHT: 140%; MARGIN-BOTTOM: 10px; FONT-SIZE: 15px; PADDING-TOP: 0px; font-family:Arial;
}
.noticia_sec .marcofoto { /* tapa3 chicas */
padding:1px; background-color: #ffffff; float:left; border: 0px solid #cccccc; margin-right:8px; MARGIN-bottom: 5px; MARGIN-top: 0px; max-height:180px; max-width:300px; overflow:hidden;
}
.noticia_sec .marcofoto img{ width:100%;}

.noticia_sec H1 a {
	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#555; FONT-SIZE: 22px; FONT-WEIGHT: 600; text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;
}

.noticia_sec H1 a:hover {
	COLOR: #cc0000;
}



@media screen and (max-width: 640px) {

.bloque-publicidad-xs1-side { display:none; } 
.bloque-publicidad-xs1-t1 { display:block; } 
.bloque-publicidad-xs1-t1 .div_cost_der_s { display:block; margin-bottom:15px; text-align:center}

.not3 .audio { max-width:280px; overflow:hidden; }

.marco_titulo .titulonota{ width:98%; display:block; margin-left:3px; margin-bottom:5px; border:#fff 0px solid; font-size:26px; color: #333; font-family: 'Roboto', Arial; }
.marco_titulo_lector .titulonota{ width:98%; display:block; margin-left:3px; margin-bottom:5px; border:#fff 0px solid; font-size:26px; color: #333; font-family: 'Roboto', Arial; }

.marco_titulo_lector .fechahora { display:none;}
.marco_titulo .fechahora { display:none;}
.marco_titulo .fechahoraresp { display:block; width:100%; border:0px solid #000; float:left; margin-bottom:10px;}
.marco_titulo .fechahoraresp b{ background-color:#09C; font-weight:normal; color:#FFF; padding: 2px 4px 2px 4px; }
.marco_titulo_lector .fechahoraresp { display:block; width:100%; border:0px solid #000; float:left; margin-bottom:10px;}
.marco_titulo_lector .fechahoraresp b{ background-color:#09C; font-weight:normal; color:#FFF; padding: 2px 4px 2px 4px; }

.displ_secc { display:block; margin-top:-20px; margin-bottom:10px; font-family: 'Roboto Condensed', Arial; letter-spacing:-1px;  color:#cc0000; font-size:28px; text-align:center;  border: 0px solid #cccccc;}
.tira_sociales .whatsapp { width: 24px; height:24px; display:block; background-image: url('../images/whatsapp_24a.png'); float:left; margin-right:8px;  } 
.tira_sociales .whatsapp:hover { background-image: url('../images/whatsapp_24.png'); }

.whatsb { width: 20px; height:20px; display:block; background-image: url('../images/whatsapp_20g.png'); float:right; } 
.whatsb:hover { background-image: url('../images/whatsapp_20.png'); }

.marco_titulo .fechahora { display:none;}
.marco_titulo .fechahoraresp { display:block; width:100%; border:0px solid #000; float:left; margin-bottom:10px;}
.marco_titulo .fechahoraresp b{ background-color:#09C; font-weight:normal; color:#FFF; padding: 2px 4px 2px 4px; }

}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

